-- Customer specific once-script to update fac_gebruikersgroep by moving all persons
-- now in group 'Frontend' to group 'Algemeen'.
-- (c) 2009 SG|facilitor bv 
-- $Revision$ 
-- $Id$
--
-- Support: +31 53 4800700
SET ECHO ON;
SPOOL xwehk_update_fac_ggroep.lst;

UPDATE	fac_gebruikersgroep g
	SET	fac_groep_key = 1
 WHERE	fac_groep_key = 101
			AND g.prs_perslid_key NOT IN (SELECT	g.prs_perslid_key
													  FROM	fac_gebruikersgroep g
													 WHERE	g.fac_groep_key = 1);

COMMIT;
SPOOL OFF;
@wehk.sql
